<Gauge Name="510_Switch" Version="1.0">
 <Element>
      <Select>
         <Value>(K:PANEL_ID_TOGGLE)</Value>   
<Case Value="0">
             <Image Name="Eknob_4.bmp" ImageSizes="44,44"/>
         </Case>
         <Case Value="1">
             <Image Name="Eknob_1.bmp" ImageSizes="44,44"/>
         </Case>
<Mouse>
      <Cursor Type="Hand"/>
      <Click>510 (&gt;K:PANEL_ID_TOGGLE)</Click>
         <Tooltip ID="">Display/Hide Panel</Tooltip>
         <Help ID=""/>
   </Mouse>
</Gauge>


